/* ::::: http://www.fernuniversität.de/templates/style.css ::::: */

a { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: rgb(0, 0, 0); text-decoration: none; }
a:hover { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: rgb(255, 119, 0); text-decoration: none; }
.navi:link { background: url('nav_back.jpg') repeat scroll 0% 0% transparent; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; color: rgb(0, 0, 0); text-decoration: none; }
.navi { height: 19px; background: url('nav_back.jpg') repeat scroll 0% 0% transparent; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; color: rgb(0, 0, 0); text-decoration: none; }
.navi:hover { background: url('nav_back.jpg') repeat scroll 0% 0% transparent; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; color: rgb(255, 119, 0); text-decoration: none; }
.copy { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9px; font-weight: bold; color: rgb(0, 0, 0); }
.block { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: rgb(0, 0, 0); text-decoration: none; border: 1px solid rgb(0, 0, 0); }
table { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: rgb(0, 0, 0); }
.menu { height: 19px; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; color: rgb(0, 0, 0); text-decoration: none; }
.menutxt { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; color: rgb(0, 0, 0); text-decoration: none; }
.footer { background: url('nav_back.jpg') repeat scroll 0% 0% transparent; }
table.menu { background: url('nav_back.jpg') repeat scroll 0% 0% transparent; }
